@charset "windows-1251";
/* CSS Document 
# id
. style
img html element
bestfiles style for series40.kiev.ua by Sergiy Demidov (inspred)
*/
.bestfiles_link a  {
	border: none;
text-decoration:none;
	color:#F5F5F5;
	font-size:13px;
	font-weight:bold;
	padding-bottom: 6px;
}

.bestfiles_link a:visited  {
	border: none;
	color:#F5F5F5;
	font-size:13px;
	font-weight:bold;
	padding-bottom: 6px;
}


.bestfiles_link a:link  {
	border: none;
	color:#F5F5F5;
	font-size:13px;
	font-weight:bold;
	padding-bottom: 6px;
}



.bestfiles_link a:hover {
	color:#F5F5F5;
	font-size:13px;
	
	text-decoration:none;
	border:none;
	padding-bottom: 6px;
	}


.bestfiles_link {
	border: none;
	color:#F5F5F5;
	font-weight:bold;
	padding-bottom: 6px;
}


.partner_games_link {
		   color: #FFF5EE;
		   font-size:14px;
	       text-decoration:none;	   
}



.partner_games_link:link {
		   color: #FFF5EE;
		   font-size:14px;
		   border:none;
		   text-decoration:none;
		  /* border-bottom: 1px solid #6B8E23;*/

}

.partner_games_link:visited {
		   color: #FFF5EE;
		   font-size:14px;	  
           text-decoration:none;
}



.partner_games_link:hover {
		   color: #6B8E23;
		   font-size:14px;
		   text-decoration:none;

}

.img_fix a:link {border:none;}
.img_fix a:hover {border:none;}
.img_fix {border: none;}


img#parner {border: thin 1px solid; }

